using UnityEngine;
using System.Collections;

public class RelocateBuilding : MonoBehaviour {

    void OnTriggerEnter(Collider Col)
    {
        if (Col.tag == "Building")
        {
            Vector3 nV = Col.gameObject.transform.position;
            nV.x = Col.gameObject.GetComponent<MoveBuildings>().NextBuilding.transform.position.x + 15f;
            Col.gameObject.transform.position = nV;
        }
    }
}
